#include "component.h"
#include "config.h"

TRTYServerConfig::IComponentConfig::TFactory::TRegistrator<TAnnComponentConfig> AnnComponentConfigRegistrator(NRTYServer::AnnComponentName);
NRTYServer::IIndexComponent::TFactory::TRegistrator<TAnnComponent> TAnnComponent::Registrator(NRTYServer::AnnComponentName);
